
<!DOCTYPE html>
<html>
{% load static %}
<title>Login here</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}
.w3-sidebar {width: 120px;background-image: url('');}
#main {margin-left: 120px}
@media only screen and (max-width: 600px) {#main {margin-left: 0}}
</style>
<body class="w3-black">


  <a href="#contact" class="w3-bar-item w3-button w3-padding-large w3-hover-black">
    <i class="fa fa-envelope w3-xxlarge"></i>
    <p>CONTACT ADMIN</p>
  </a>


<header>
  {% if form.errors %}
  <p>Your username and password didn't match. Please try again.</p>
  {% endif %}

  {% if next %}
      {% if user.is_authenticated %}
      <p>Your account doesn't have access to this page. To proceed,
      please login with an account that has access.</p>
      {% else %}
      <p>Please login to see this page.</p>
      {% endif %}
  {% endif %}

  <form method="post" action="{% url 'login' %}">
  {% csrf_token %}

  <div>
    <td>{{ form.username.label_tag }}</td>
    <td>{{ form.username }}</td>
  </div>
  <div>
    <td>{{ form.password.label_tag }}</td>
    <td>{{ form.password }}</td>
  </div>

  <div>
    <input type="submit" value="login" />
    <input type="hidden" name="next" value="{{ next }}" />
  </div>
  </form>

  {# Assumes you setup the password_reset view in your URLconf #}
  <p><a href="{% url 'password_reset' %}">Lost password?</a></p>
</HEADER>
<div class="w3-padding-64 w3-content w3-text-grey" id="contact">
  <h2 class="w3-text-light-grey">Contact admin</h2>
  <hr style="width:200px" class="w3-opacity">
    <div class="w3-section">
      <p><i class="fa fa-map-marker fa-fw w3-text-white w3-xxlarge w3-margin-right"></i>harshitha</p>
      <p><i class="fa fa-phone fa-fw w3-text-white w3-xxlarge w3-margin-right"></i> Phone:+917095695675</p>
      <p><i class="fa fa-envelope fa-fw w3-text-white w3-xxlarge w3-margin-right"> </i> Email: harshitha5961@gmail.com</p>
    </div><br>
    <p>Send a message to the admin:</p>

    <form action="mailto:shreytanna97@gmail.com" target="_blank">
      <p><input class="w3-input w3-padding-16" type="text" placeholder="Name" required name="Name"></p>
      <p><input class="w3-input w3-padding-16" type="text" placeholder="Email" required name="Email"></p>
      <p><input class="w3-input w3-padding-16" type="text" placeholder="Subject" required name="Subject"></p>
      <p><input class="w3-input w3-padding-16" type="text" placeholder="Message" required name="Message"></p>
      <p>
        <button class="w3-button w3-light-grey w3-padding-large" type="submit">
          <i class="fa fa-paper-plane"></i> SEND MESSAGE
        </button>
      </p>
    </form>
  </div>
</div>
<div>
 
</div>
</body>
</html>
